## tk9.0 9.0.0

=== debian/changelog ===
tk9.0 (9.0.0-1) unstable; urgency=medium

  * The first upstream release.
  * Upload to unstable.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 27 Sep 2024 18:43:28 +0300

tk9.0 (9.0.0~b3-1) experimental; urgency=medium

  * New upstream beta release.
  * Refresh patches.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 09 Aug 2024 13:54:04 +0300

tk9.0 (9.0.0~b2-1) experimental; urgency=medium

  * New upstream beta release.
  * Refresh patches.
  * Bump standards version to 4.7.0.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 22 May 2024 10:41:42 +0300

tk9.0 (9.0.0~b1-1) experimental; urgency=medium

  * New upstream beta release.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 19 Jan 2024 11:45:31 +0300

tk9.0 (9.0.0~b1~rc1-1) experimental; urgency=medium

  * Initial pre-beta release (closes: #1057700).

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 07 Dec 2023 12:37:27 +0300
