## tk9.0 9.0.1

=== debian/changelog ===
tk9.0 (9.0.1-3) unstable; urgency=medium

  * Never change ::tk::fontScalingFactor to a number different from 1 to
    fix very large default fonts on high DPI displays in XFCE sessions
    (closes: #1105050).

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 10 May 2025 15:26:25 +0300

tk9.0 (9.0.1-2) unstable; urgency=medium

  * Move the Tcl part of the Tk library to /usr/lib from /usr/share/tcltk.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 25 Mar 2025 12:38:40 +0300

tk9.0 (9.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh the list of symbols in libtk9.0.symbols.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 09 Jan 2025 13:30:29 +0300
