=== debian/control ===
Source: tk9.0
Section: libs
Priority: optional
Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
Uploaders: Sergei Golovan <sgolovan@debian.org>
Build-Depends: debhelper-compat (= 13), x11proto-core-dev,
 libx11-dev, libxt-dev, libxss-dev, libxext-dev, libxft-dev, libtommath-dev,
 tcl9.0-dev (>= 9.0.0~b1~)
Standards-Version: 4.7.0
Homepage: http://www.tcl.tk/
Vcs-Browser: https://salsa.debian.org/tcltk-team/tk9.0
Vcs-Git: https://salsa.debian.org/tcltk-team/tk9.0.git

Package: tk9.0
Section: interpreters
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: Tk toolkit for Tcl and X11 v9.0 - windowing shell
 Tk is a cross-platform graphical toolkit which provides the Motif
 look-and-feel and is implemented using the Tcl scripting language.
 This package contains the windowing Tcl/Tk shell (wish).

Package: libtk9.0
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: libtcl9.0 (>= 9.0.0~b1~), ${shlibs:Depends}, ${misc:Depends}
Suggests: tk9.0
Provides: libtk
Multi-Arch: same
Description: Tk toolkit for Tcl and X11 v9.0 - run-time files
 Tk is a cross-platform graphical toolkit which provides the Motif
 look-and-feel and is implemented using the Tcl scripting language.
 This package contains the Tk library and supplementary packages you
 need to run Tk-enabled apps.

Package: tk9.0-dev
Section: libdevel
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: x11proto-core-dev, libx11-dev, libxt-dev,
 libxss-dev, libxext-dev, libxft-dev, tcl9.0-dev (>= 9.0.0~b1~),
 libtk9.0 (= ${binary:Version}), tk9.0, ${misc:Depends}
Suggests: tk9.0-doc
Multi-Arch: same
Description: Tk toolkit for Tcl and X11 v9.0 - development files
 Tk is a cross-platform graphical toolkit which provides the Motif
 look-and-feel and is implemented using the Tcl scripting language.
 This package contains the headers and libraries needed to extend
 or embed Tk.

Package: tk9.0-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: tk9.0
Conflicts: tkdoc
Provides: tkdoc
Description: Tk toolkit for Tcl and X11 v9.0 - manual pages
 Tk is a cross-platform graphical toolkit which provides the Motif
 look-and-feel and is implemented using the Tcl scripting language.
 This package contains the manual pages for the Tk commands.
