=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 	[ ! -f unix/Makefile ] || $(MAKE) -C unix distclean
 
 override_dh_auto_configure:
-	TK_LIBRARY="/usr/share/tcltk/tk$(v)" \
+	TK_LIBRARY="/usr/lib/tk$(v)" \
 	CC="$(CC)" \
 	CFLAGS="$(CFLAGS)" \
 	CPPFLAGS="$(CPPFLAGS)" \
@@ -69,7 +69,7 @@
 	cp unix/*.h $(DIR)/usr/include/tcl$(v)/tk-private/unix
 	# Move the demos to the doc package
 	install -d -m 755 $(DIR)/usr/share/doc/tk$(v)-doc
-	mv -f $(DIR)/usr/share/tcltk/tk$(v)/demos $(DIR)/usr/share/doc/tk$(v)-doc
+	mv -f $(DIR)/usr/lib/tk$(v)/demos $(DIR)/usr/share/doc/tk$(v)-doc
 	rm -f $(DIR)/usr/share/doc/tk$(v)-doc/demos/license.terms
 	#
 	# Fix up the manpages.
@@ -115,8 +115,8 @@
 	dh_shlibdeps -ldebian/libtk$(v)/usr/lib/$(DEB_HOST_MULTIARCH)
 
 get-orig-source:
-	wget -O tk$(v)_$(v).0.orig.tar.gz \
-	     https://prdownloads.sourceforge.net/tcl/tk$(v).0-src.tar.gz
+	wget -O tk$(v)_$(v).1.orig.tar.gz \
+	     https://prdownloads.sourceforge.net/tcl/tk$(v).1-src.tar.gz
 
 .PHONY: override_dh_auto_clean override_dh_auto_configure override_dh_auto_build \
 	override_dh_auto_install override_dh_compress \
