## tk9.0 9.0.2

=== debian/changelog ===
tk9.0 (9.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 09 Aug 2025 16:27:35 +0300
