## tk9.0 9.0.3

=== debian/changelog ===
tk9.0 (9.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump version in the debian/watch uscan control file.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 17 Nov 2025 12:44:14 +0300
