=== debian/rules ===
--- 
+++ 
@@ -115,8 +115,8 @@
 	dh_shlibdeps -ldebian/libtk$(v)/usr/lib/$(DEB_HOST_MULTIARCH)
 
 get-orig-source:
-	wget -O tk$(v)_$(v).2.orig.tar.gz \
-	     https://prdownloads.sourceforge.net/tcl/tk$(v).2-src.tar.gz
+	wget -O tk$(v)_$(v).3.orig.tar.gz \
+	     https://prdownloads.sourceforge.net/tcl/tk$(v).3-src.tar.gz
 
 .PHONY: override_dh_auto_clean override_dh_auto_configure override_dh_auto_build \
 	override_dh_auto_install override_dh_compress \
