=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d*$//;s/\.0~b/b/ \
  http://sf.net/tcl/tk(9\.0(?:a|b|\.)\d+)-src\.tar\.gz
